@charset "utf-8";


@import url("/_shared/2017/css/default.css");
@import url("/_shared/2017/css/base-mobile.css");
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');



html {
  font-size: 62.5%;
}

body {
  background: linear-gradient(90deg, #ffdee9, #ffc788);
  color: #333;
  font-size: 1.4rem;
  line-height: 1.6;
  font-family: 'ヒラギノ角ゴシック','meiryo',sans-serif;
  z-index: 1;
}

::selection {
  color: #59bdec;
  background: rgb(113 188 233 / 0.4);
}

header {
  background: url(/_shared/2017/img/header-logo-bg.png) center top no-repeat;
  background-size: 60%;
}

.pc {
  display: none;
}

input,
textarea,
select {
  font-size: 14px;
}

.copyright,
.sns {
  padding: 10px 0;
  text-align: center;
  color: #555;
}

.canime_copyright {
  padding: 20px 10px;
  background: #fff;
}


.sns * {
  vertical-align: middle;
}

.sns .twitter-share-button {
  margin-right: 10px;
  display: inline-block;
}

.copyright {
  font-size: 1rem;
}

section {
  padding: 30px 0; 
  /*background: #fff;*/
}

.mv_area {
padding: 30px 0 0; 
}

.box {
  width: 90%;
  margin: 0 auto;
}

/*
.bg_01 {
  position: relative;
  background: none;
}

.bg_01:after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: #dedede url(bg.jpg) center center no-repeat;
  background-size: cover;
}
*/


/*====================
メインビジュアル
====================*/
.mv {

}

.mv h1 {
  width: 50%;
  margin: 0 auto 10px;
}

.mv h1 img {
  width: 100%;
  vertical-align: bottom;
}





.font-none {
  font-family: none;
}








/*====================
Goods
====================*/
.goods_area {

}


.item_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.item {
  position: relative;
  width: 100%;
  margin: 0 0 20px;
  background: #fff;
  padding: 10px;
  box-sizing: border-box;
  border: 4px solid #000;
}

.figure {
  /*border-bottom: 1px solid #ccc;*/
  margin-bottom: 10px;
  /*padding-bottom: 10px;*/
  width: 100%;
  height: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.figure img {
  max-width: 100%;
  max-height: 400px;
  vertical-align: bottom;
}

.item_title {
  font-size: 4vw;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 0 10px;
  color: #ff76a4;
  text-align: center;
}

.item_txt {
  margin-bottom: 10px;
  padding: 0 10px;
  color: #333;
}

.item_size {
  color: #555;
  font-size: 1.2rem;
  margin-bottom: 10px;
  padding: 0 10px;
}

.item_caution {
  color: #555;
  font-size: 1.2rem;
  margin-bottom: 10px;
  padding: 0 10px;
  text-indent: -1em;
  padding-left: 1.8em;
}

.item_caution_bold {

}

.bonus {
   background: #b080b6;
   padding: 8px;
   color: #00504a;
   margin-bottom: 10px;
   line-height: 1.8;
}

.bonus span {
   background: #00504a;
   padding: 5px;
   color: #b080b6;
   margin-right: .7em;
}

.bonus dl {
}

.bonus dt {
  font-size: 1.1rem;
}

.bonus dd {
  font-size: 1rem;
}

.figure_bonus {
  border-bottom: none;
  margin: 10px auto;
  padding-bottom: 10px;
  width: 250px;
  height: auto;
  display: block;
}

.figure_bonus img {
  max-width: 250px;
  max-height: 200px;
  display: block!important;
  vertical-align: bottom;
  margin: 0 auto;
}

.crat_box {
  margin-top: 30px;
}

.price {
  color: #ff76a4;
  text-align: center;
  margin-bottom: 10px;
}

.price span {
  font-size: 1.2rem;
  margin-left: 0.5em;
}

.cart {
  width: 250px;
  margin: 0 auto;
}

.cart img {
  width: 100%;
  vertical-align: bottom;
  background: #620000;
  transition: all 0.3s linear;
}


.item_box_end_caution {
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 20px;
  color: #555;
  font-size: 1.3rem;
}

.item_box_end_caution li {
}

.item_box_end_caution li a {
  color: #ff9800;
}


.thumbnail_box {
  display: flex;
  flex-wrap: wrap;
  margin: 10px 0 20px;
}

.thumbnail_figure {
  width: 21%;
  height: 82px;
  border: 1px solid #ccc;
  margin: 5px 4px 0;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 0;
}

.thumbnail_figure img {
  max-height: 80px;
}


.btn_link {
  position: relative;
  width: 80%;
  margin: 30px auto 0;
  text-align: center;
  background: #c80000;
  padding: 10px;
  border-radius: 30px;
  color: #fff;
  font-size: 1.6rem;
}

.btn_link a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}


/*====================
footer
====================*/
footer .ponican {
  display: none;
}
















